{
  "verseBefore": "Chúa Hằng Hữu yêu mến các cổng Si-ôn\\q1 hơn mọi lều trại của Gia-cốp.\n\\q",
  "verseAfter": "Đức Giê-hô-va yêu mến các cổng Si-ôn\\q1 hơn mọi lều trại của Gia-cốp.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 87,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-01-07T08:57:56.987Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 87,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_87"
  }
}
